@charset "utf-8";

/*Montserrat*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
/*{font-family: 'Montserrat', sans-serif;}*/
/*Titlllium Web*/
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700&display=swap');
/*{font-family: 'Titillium Web', sans-serif;}*/


/*공통****************************************/
#multipleContentsDiv_template_08_7,
#multipleContentsDiv_template_09_9{max-width:1400px;overflow:hidden;}
#multipleDiv_template_08_7:before,
#multipleDiv_template_09_9:before{content:"";display:block;width:100%;height:100%;position:absolute;top:0;left:0;background:url(./../../images/main/bg.jpg);}
@media all and (max-width:1400px) {
  #multipleContentsDiv_template_08_7,
  #multipleContentsDiv_template_09_9{max-width:94%;}
}
@media all and (max-width:1024px) {
  #multipleDiv_template_08_7:before,
  #multipleContentsDiv_template_09_9:before{top:50px;}
}
@media all and (max-width:768px) {
  #multipleDiv_template_08_7:before,
  #multipleContentsDiv_template_09_9:before{top:30px;}
}


/*비주얼슬로건****************************************/
#multipleContentsDiv_template_03_8 ._obj:nth-child(2){position:absolute;top:37%;left:50%;width:1400px !important;margin-left:-700px !important;z-index:1;}
.visual_slogan{text-align:center;}
.visual_slogan p{color:#FFF;line-height:1.1;padding-bottom:10px;}
.visual_slogan .p_1{font-size:32px;font-weight:300;}
.visual_slogan .p_2{font-size:42px;font-weight:500;}
.visual_slogan .p_3{font-size:22px;font-family: 'Montserrat', sans-serif;font-weight:500;}
@media all and (max-width:1400px) {
  #multipleContentsDiv_template_03_8 ._obj:nth-child(2){left:5%;width:90% !important;margin-left:0 !important;}
  .visual_slogan .p_1{font-size:22px;}
  .visual_slogan .p_2{font-size:32px;}
  .visual_slogan .p_3{font-size:18px;}
}
@media all and (max-width:768px) {
  .visual_slogan .p_1{font-size:16px;}
  .visual_slogan .p_2{font-size:22px;}
  .visual_slogan .p_3{font-size:16px;}
}


/*배너4개****************************************/
.banner_4{height:100%;}
.banner_4 ul{display:flex;flex-wrap:wrap;}
.banner_4 li{width:50%;height:180px;display:flex;justify-content:center;align-items:center;flex-direction:column;}
.banner_4 a{text-align:center;}
.banner_4 a img{margin-bottom:10px;}
.banner_4 a span{display:block;font-size:20px;color:#FFF;line-height:1.3;}
.banner_4 li:nth-child(1){background:#002870;}
.banner_4 li:nth-child(2){background:#2c384c;}
.banner_4 li:nth-child(3){background:#3159a2;}
.banner_4 li:nth-child(4){background:#0599d9;}
@media all and (max-width:1024px) {
  .banner_4 li{width:25%;height:120px;}
  .banner_4 a img{max-width:50px;}
  .banner_4 a span{font-size:18px;}
}
@media all and (max-width:420px) {
  .banner_4 li{width:50%;height:120px;}
}
@media all and (max-width:320px) {
  .banner_4 li{height:50px;}
  .banner_4 a img{display:none;}
}


/*자주찾는서비스****************************************/
.banner_6{height:100%;padding:40px 30px;background:url(./../../images/main/conBg_2.jpg) center no-repeat;background-size:cover;}
.banner_6 h3{font-size:28px;color:#FFF;font-weight:400;line-height:1;margin-bottom:30px;}
.banner_6 ul{display:flex;flex-wrap:wrap;}
.banner_6 li{width:29.33333%;height:55px;margin:2%;}
.banner_6 a{display:flex;justify-content:center;align-items:center;width:100%;height:100%;text-align:center;font-size:18px;line-height:1.3;background:#FFF;border-radius:30px;}
@media all and (max-width:1024px) {
  .banner_6 a{font-size:14px;border-radius:5px;}
}
@media all and (max-width:768px) {
  .banner_6 h3{font-size:22px;}
  .banner_6 li{width:31.33333%;height:40px;margin:1%;}
  .banner_6 a{font-size:11px;}
}


/*홍보영상****************************************/
.banner_1{height:100%;padding:30px;background:url(./../../images/main/main_bg.jpg) center no-repeat;background-size:cover;position:relative;}
.banner_1:before{content:"";display:block;width:calc(100% - 20px);height:calc(100% - 20px);position:absolute;top:10px;left:10px;border:1px solid #FFF;}
.banner_1 a{display:flex;justify-content:center;align-items:center;flex-direction:column;width:100%;height:100%;text-align:center;font-size:22px;font-weight:400;color:#FFF;line-height:1.3;position:relative;}
.banner_1 a img{margin-top:20px;max-width:60px;}
@media all and (max-width:1024px) {
  .banner_1 a img{max-width:40px;}
}


/*퀵메뉴****************************************/
.quick_menu{height:100%;display:flex;justify-content:flex-start;align-items:center;}
.quick_menu h3{font-size:34px;color:#000;text-align:center;font-family: 'Titillium Web', sans-serif;font-weight:700;font-style:italic;line-height:1;width:150px;}
.quick_menu h3 span{display:block;}
.quick_menu ul{display:flex;justify-content:flex-start;width:calc(100% - 150px);height:100%;background:#0b2444;}
.quick_menu li{width:14.285%;}
.quick_menu a{display:block;text-align:center;padding:20px 10px;}
.quick_menu a span{display:block;padding-top:5px;font-size:15px;color:#FFF;font-weight:400;}
@media all and (max-width:1280px) {
  .quick_menu h3{display:none;}
  .quick_menu ul{width:100%;}
  .quick_menu a img{max-width:40px;}
  .quick_menu a span{font-size:12px;}
}
@media all and (max-width:768px) {
  .quick_menu ul{flex-wrap:wrap;}
  .quick_menu li{width:25%;}
}
@media all and (max-width:420px) {
  .quick_menu{background:none;}
  .quick_menu a{padding:10px;background:#0b2444;margin:1px;height:98%;}
  .quick_menu a img{display:none;}
  .quick_menu a span{padding-top:0;}
}
@media all and (max-width:320px) {
  .quick_menu li{width:50%;}
}


/*HOVER****************************************/
@media all and (min-width:1025px) {
  .banner_4 li:hover{background:#222;transition: all 0.3s cubic-bezier(0.2, 0, 0.3, 1);}
  .banner_6 a:hover{background:#333;color:#FFF;}
  .banner_1 a:hover img{transform: rotatey(360deg);transition: all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}
  .quick_menu a:hover img{transform: rotatey(360deg);transition: all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}
}